 

/*---------- Slider Css Start -------*/

.ast-slider-wrapper {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
}

.ast-slider-wrapper .ast-img-overlay {
    z-index: -1;
}

.ast-banner-text {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    position: relative;
    overflow: hidden;
    padding: 250px 0px;
}

.ast-bannertext-wrapper {
    float: left;
    width: 100%;
}

.ast-bannertext-wrapper h1 {
    float: left;
    width: 100%;
    text-transform: capitalize;
    margin: 50px 0px 0px 0px;
    font-size: 60px;
    color: #ffffff;
    font-weight: 400;
}

.ast-bannertext-wrapper ul {
    float: left;
    width: 100%;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
}

.ast-bannertext-wrapper ul li {
    list-style: none;
    display: inline-block;
    margin-right: 30px;
    position: relative;
    text-transform: capitalize;
    font-family: var(--al-title-family);
    font-size: 24px;
}

.ast-bannertext-wrapper ul li:last-child {
    margin-right: 0px;
}

.ast-bannertext-wrapper ul li:after {
    content: "*";
    position: absolute;
    top: 3px;
    right: -20px;
}

.ast-bannertext-wrapper ul li:last-child:after {
    display: none;
}

.ast-bannertext-wrapper p {
    float: left;
    width: 100%;
    margin: 0px;
    text-transform: capitalize;
}

.ast-bannertext-wrapper img {
    display: inline-block;
}

.starfield {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

.starfield>* {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background-image: -webkit-radial-gradient(2px 2px at 40px 60px, #cccccc, rgba(0, 0, 0, 0)), -webkit-radial-gradient(2px 2px at 20px 50px, #dddddd, rgba(0, 0, 0, 0)), -webkit-radial-gradient(2px 2px at 30px 100px, #eeeeee, rgba(0, 0, 0, 0)), -webkit-radial-gradient(2px 2px at 40px 60px, #ffffff, rgba(0, 0, 0, 0)), -webkit-radial-gradient(2px 2px at 110px 90px, #cccccc, rgba(0, 0, 0, 0)), -webkit-radial-gradient(2px 2px at 190px 150px, #dddddd, rgba(0, 0, 0, 0));
    background-image: radial-gradient(2px 2px at 40px 60px, #cccccc, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 20px 50px, #dddddd, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 30px 100px, #eeeeee, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 40px 60px, #ffffff, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 110px 90px, #cccccc, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 190px 150px, #dddddd, rgba(0, 0, 0, 0));
    background-repeat: repeat;
    background-size: 200px 200px;
    -webkit-animation-name: starfieldRotate;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

.starfield>*:nth-child(1) {
    -webkit-animation-duration: 18s;
}

.starfield>*:nth-child(2) {
    -webkit-animation-duration: 22s;
}

.starfield>*:nth-child(3) {
    -webkit-animation-duration: 36s;
}

.starfield>*:nth-child(4) {
    -webkit-animation-duration: 40s;
}

@-webkit-keyframes starfieldRotate {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}


/* code for waves on Banner */

.ast-waves {
    position: absolute;
    width: 800px;
    bottom: -75px;
    left: 0%;
    margin-left: -400px;
}

.ast-waves2 {
    position: absolute;
    width: 100%;
    top: 385px;
    right: 0px;
    margin: 0px auto;
    left: 0px;
}

.ast-waves3 {
    position: absolute;
    width: 900px;
    bottom: 15px;
    right: -400px;
}

.ast-wave {
    width: 700px;
    height: 700px;
    background: rgba(0, 0, 0, 0.03);
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    margin-left: 50%;
    left: -350px;
    position: absolute;
    bottom: -350px;
    z-index: -1;
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -webkit-animation: pulse 3000ms ease-out infinite;
    -moz-animation: pulse 3000ms ease-out infinite;
    -ms-animation: pulse 3000ms ease-out infinite;
    -o-animation: pulse 3000ms ease-out infinite;
    animation: pulse 3000ms ease-out infinite;
}

.ast-wave:nth-of-type(2) {
    -webkit-animation-delay: 600ms;
    -moz-animation-delay: 600ms;
    -ms-animation-delay: 600ms;
    -o-animation-delay: 600ms;
    animation-delay: 600ms;
}

.ast-wave:nth-of-type(3) {
    -webkit-animation-delay: 1200ms;
    -moz-animation-delay: 1200ms;
    -ms-animation-delay: 1200ms;
    -o-animation-delay: 1200ms;
    animation-delay: 1200ms;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
    }
}

@-webkit-keyframes pulse-text {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes pulse-text {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/*---------- Slider Css End  -------*/


/*---------- Slider Css Start -------*/

.ast-slider-wrapper {
    float: left;
    width: 100%;
    position: relative;
    z-index: 1;
}

.ast-slider-wrapper .ast-img-overlay {
    z-index: -1;
}

.ast-banner-text {
    float: left;
    width: 100%;
    text-align: center;
    color: #fff;
    position: relative;
    overflow: hidden;
    padding: 250px 0px;
}

.ast-bannertext-wrapper {
    float: left;
    width: 100%;
}

.ast-bannertext-wrapper h1 {
    float: left;
    width: 100%;
    text-transform: capitalize;
    margin: 50px 0px 0px 0px;
    font-size: 60px;
    color: #ffffff;
    font-weight: 400;
}

.ast-bannertext-wrapper ul {
    float: left;
    width: 100%;
    margin: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 20px;
}

.ast-bannertext-wrapper ul li {
    list-style: none;
    display: inline-block;
    margin-right: 30px;
    position: relative;
    text-transform: capitalize;
    font-family: var(--al-title-family);
    font-size: 24px;
}

.ast-bannertext-wrapper ul li:last-child {
    margin-right: 0px;
}

.ast-bannertext-wrapper ul li:after {
    content: "*";
    position: absolute;
    top: 3px;
    right: -20px;
}

.ast-bannertext-wrapper ul li:last-child:after {
    display: none;
}

.ast-bannertext-wrapper p {
    float: left;
    width: 100%;
    margin: 0px;
    text-transform: capitalize;
}

.ast-bannertext-wrapper img {
    display: inline-block;
}

.starfield {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: block;
    width: 100%;
    height: 100%;
    overflow: hidden;
    z-index: -1;
}

.starfield>* {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    -webkit-transform-origin: 50% 50%;
    transform-origin: 50% 50%;
    background-image: -webkit-radial-gradient(2px 2px at 40px 60px, #cccccc, rgba(0, 0, 0, 0)), -webkit-radial-gradient(2px 2px at 20px 50px, #dddddd, rgba(0, 0, 0, 0)), -webkit-radial-gradient(2px 2px at 30px 100px, #eeeeee, rgba(0, 0, 0, 0)), -webkit-radial-gradient(2px 2px at 40px 60px, #ffffff, rgba(0, 0, 0, 0)), -webkit-radial-gradient(2px 2px at 110px 90px, #cccccc, rgba(0, 0, 0, 0)), -webkit-radial-gradient(2px 2px at 190px 150px, #dddddd, rgba(0, 0, 0, 0));
    background-image: radial-gradient(2px 2px at 40px 60px, #cccccc, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 20px 50px, #dddddd, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 30px 100px, #eeeeee, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 40px 60px, #ffffff, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 110px 90px, #cccccc, rgba(0, 0, 0, 0)), radial-gradient(2px 2px at 190px 150px, #dddddd, rgba(0, 0, 0, 0));
    background-repeat: repeat;
    background-size: 200px 200px;
    -webkit-animation-name: starfieldRotate;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
}

.starfield>*:nth-child(1) {
    -webkit-animation-duration: 18s;
}

.starfield>*:nth-child(2) {
    -webkit-animation-duration: 22s;
}

.starfield>*:nth-child(3) {
    -webkit-animation-duration: 36s;
}

.starfield>*:nth-child(4) {
    -webkit-animation-duration: 40s;
}

@-webkit-keyframes starfieldRotate {
    from {
        -webkit-transform: rotate(0deg);
    }
    to {
        -webkit-transform: rotate(360deg);
    }
}


/* code for waves on Banner */

.ast-waves {
    position: absolute;
    width: 800px;
    bottom: -75px;
    left: 0%;
    margin-left: -400px;
}

.ast-waves2 {
    position: absolute;
    width: 100%;
    top: 385px;
    right: 0px;
    margin: 0px auto;
    left: 0px;
}

.ast-waves3 {
    position: absolute;
    width: 900px;
    bottom: 15px;
    right: -400px;
}

.ast-wave {
    width: 700px;
    height: 700px;
    background: rgba(0, 0, 0, 0.03);
    border: 1px solid rgba(255, 255, 255, 0.5);
    border-radius: 50%;
    margin-left: 50%;
    left: -350px;
    position: absolute;
    bottom: -350px;
    z-index: -1;
    -webkit-transform: scale(0.1, 0.1);
    -moz-transform: scale(0.1, 0.1);
    -ms-transform: scale(0.1, 0.1);
    -o-transform: scale(0.1, 0.1);
    transform: scale(0.1, 0.1);
    opacity: 0;
    -webkit-animation: pulse 3000ms ease-out infinite;
    -moz-animation: pulse 3000ms ease-out infinite;
    -ms-animation: pulse 3000ms ease-out infinite;
    -o-animation: pulse 3000ms ease-out infinite;
    animation: pulse 3000ms ease-out infinite;
}

.ast-wave:nth-of-type(2) {
    -webkit-animation-delay: 600ms;
    -moz-animation-delay: 600ms;
    -ms-animation-delay: 600ms;
    -o-animation-delay: 600ms;
    animation-delay: 600ms;
}

.ast-wave:nth-of-type(3) {
    -webkit-animation-delay: 1200ms;
    -moz-animation-delay: 1200ms;
    -ms-animation-delay: 1200ms;
    -o-animation-delay: 1200ms;
    animation-delay: 1200ms;
}

@-webkit-keyframes pulse {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
    }
}

@keyframes pulse {
    0% {
        -webkit-transform: scale(0.1, 0.1);
        -moz-transform: scale(0.1, 0.1);
        -ms-transform: scale(0.1, 0.1);
        -o-transform: scale(0.1, 0.1);
        transform: scale(0.1, 0.1);
        opacity: 0;
    }
    50% {
        opacity: 1;
    }
    100% {
        -webkit-transform: scale(1.2, 1.2);
        -moz-transform: scale(1.2, 1.2);
        -ms-transform: scale(1.2, 1.2);
        -o-transform: scale(1.2, 1.2);
        transform: scale(1.2, 1.2);
        opacity: 0;
    }
}

@-webkit-keyframes pulse-text {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}

@keyframes pulse-text {
    0% {
        opacity: 1;
    }
    50% {
        opacity: 0;
    }
    100% {
        opacity: 1;
    }
}


/*---------- Slider Css End  -------*/

 